summaryrefslogtreecommitdiff
path: root/configure.ac
diff options
context:
space:
mode:
authorChris Michael <cp.michael@samsung.com>2018-06-21 10:14:18 -0400
committerChris Michael <cp.michael@samsung.com>2018-06-21 10:14:18 -0400
commit6c0af430cc3373651f301adbc951844fc62eb7cc (patch)
treee1b28ce4eb49a2de6b56b6a870892f4efe375885 /configure.ac
parent11b291aabefd09230ca9e24bd87d9118e6a7bc91 (diff)
efl: Bump required libinput version for Elput
Since commit 7a7abb, LIBINPUT_EVENT_SWITCH_TOGGLE was introduced to Elput, however this enum did not get released into libinput until 1.7 so we need to require updated libinput now in our configure.ac @fix
Diffstat (limited to 'configure.ac')
-rw-r--r--configure.ac2
1 files changed, 1 insertions, 1 deletions
diff --git a/configure.ac b/configure.ac
index c3f9876..48782e8 100644
--- a/configure.ac
+++ b/configure.ac
@@ -3939,7 +3939,7 @@ EFL_INTERNAL_DEPEND_PKG([ELPUT], [eeze])
3939EFL_INTERNAL_DEPEND_PKG([ELPUT], [eo]) 3939EFL_INTERNAL_DEPEND_PKG([ELPUT], [eo])
3940EFL_INTERNAL_DEPEND_PKG([ELPUT], [eina]) 3940EFL_INTERNAL_DEPEND_PKG([ELPUT], [eina])
3941 3941
3942EFL_DEPEND_PKG([ELPUT], [LIBINPUT], [libinput >= 1.6.0 xkbcommon >= 0.3.0 libudev]) 3942EFL_DEPEND_PKG([ELPUT], [LIBINPUT], [libinput >= 1.7.0 xkbcommon >= 0.3.0 libudev])
3943 3943
3944EFL_OPTIONAL_DEPEND_PKG([ELPUT], [${want_systemd}], [SYSTEMD], [libsystemd]) 3944EFL_OPTIONAL_DEPEND_PKG([ELPUT], [${want_systemd}], [SYSTEMD], [libsystemd])
3945EFL_ADD_FEATURE([ELPUT], [systemd-logind], [${want_systemd}]) 3945EFL_ADD_FEATURE([ELPUT], [systemd-logind], [${want_systemd}])